RubyGems Navigation menu

g5_sibling_deployer_engine 0.6.2

Rails Engine for G5 sibling deployers

Gemfile
          gem 'g5_sibling_deployer_engine', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install g5_sibling_deployer_engine
  
  
  
  
  
  
  

Total downloads 3,794

For this version 231

Show all versions (13 total)

Required Ruby Version: >= 0

Links: